@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
*/
img, object, embed, video {
	max-width: 100%;
}


/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
.slider {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	display: block;
}


.nav {
	clear: both;
	float: left;
	/* background-color: #ECBE04 ; */
	margin-left: 0;
	width: 100%;
	display: block;
}

.nav_wrap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

.nav_wrap2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}

.section_spacer {
	display:block;
	float:none;
	min-height:10px ;
	background-color:#FFFFFF ;
}

.panel_spacer {
	display:block;
	float:none;
	min-height:5px ;
	background-color:#FFFFFF ;
}


.fullwidth_wrap {
	/* background-color: #FFFFFF ; */
}

.header_wrap {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	display:block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}
.content_wrap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #FFFFFF;
	padding: 0px 0px 0px 0px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}
.content_wrap2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}
.content_wrap3 {
	padding: 0px 0px 0px 0px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}



.header_logo_area {
	display:block;
	width:100%;
	margin: 0 auto;
}


.header_tagline_area {
	display:block;
	width:80%;
	margin: 10px auto 10px auto;
}

.header_logo {
	display:block;
	width:70%;
	margin: 0 auto;
	margin-bottom:0;
}


.header_area_header1 {
	display:none;
	clear: both;	
	float: left;
	width: 100%;
	margin-left: 0;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}

.header_area_header2 {
	display:block;
	clear: both;	
	float: left;
	width: 100%;
	margin-left: 0;
	margin-bottom:10px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}







.footer_wrap {
	display:block;
	max-width: 960px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	margin-top:20px;
	overflow:auto;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}

.footer_wrap_outer {
	display:block;
	width: 100%;
	background-color:#000000;
	border-top: 5px #ECBE04 solid;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 0px 0px 0px;
	overflow:auto;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}


.footer_area {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding: 10px 5px 10px 5px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}



.column_1col {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}


.column_2col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}
.column_2col_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}

.column_3col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}

.column_3col_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}


.column_4col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}

.column_4col_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}



.home_column_2col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}
.home_column_2col_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}


.panel100_blank {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}
.panel100_white {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;	
	background-color:#ffffff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}


.fluid_image_left {
	float:left;
	width:100%;
	margin: 10px 0px 10px 0px;
}
.fluid_image_right {
	float:left;
	width:100%;
	margin: 10px 0px 10px 0px;
}






.panel_area_gallery {
	padding: 15px;
	border: 1px #c2c6ca solid;
	background: #FFFFFF;
}


.panel_area_tint {
	display:inline-block;
	width:100%;
	padding: 20px;
	border-radius: 0px;
	margin: 0;
	background: #EFEFEF;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}


.pagetitle_area {
	padding: 15px 10px 15px 10px;
	margin: 0px 0px 0px 0px;
	background-color: #EEEEEE;
	border-right: #ECBE04 10px solid;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}

.pagetitle {
	font-size: 20px;
	text-align: center;
}


.pagecontent_area {
	display:block;
	width: 100%;
	padding: 20px 5% 20px 5%;
	background-color: #FFFFFF ;
	overflow:auto;
	border: 0;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}


.homecontent_area1 {
	display:block;
	width: 100%;
	padding: 20px 5% 20px 5%;
	background-color: #FFFFFF ;
	overflow:auto;
	border: 0;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}

.homecontent_area2 {
	display:block;
	width: 100%;
	padding: 20px 5% 20px 5%;
	background-color: #FFFFFF ;
	overflow:auto;
	border: 0;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}



.pwi_album{ /* THIS SETS THE GOOGLE PWI GALLERY image width to a responsive size*/
	width:100%;
}


.news_item {
	display: block;
	padding: 20px 5% 20px 5%;
	background-color: #EFEFEF ;
	margin-bottom:10px;
	overflow:auto;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}

.hall_champions_item {
	display: block;
	padding: 10px 5% 10px 5%;
	background-color: #EFEFEF ;
	margin-bottom:10px;
	overflow:auto;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}


.panel_area_wrap {
	padding: 0px 0px 0px 0px;
}

.panel_area_padding_1 {
	display:block;
	padding: 10px 5% 10px 5%;
	background-color:#EFEFEF ;
}

.panel_area_padding_2 {
	display:block;
	padding: 10px 5% 10px 5%;
	background-color:#EFEFEF ;
	
}

.home_panel_heading_area {
	display:block;
	padding: 8px 5% 8px 5%;
	background-color: #EEEEEE;
	border-radius: 0px 0px 0px 0px;

	border-right: #ECBE04 5px solid;

	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}

.home_panel_heading_area2 {
	display:block;
	padding: 4px 5% 4px 5%;
	background-color: #FFFFFF;
	border-radius: 0px 0px 0px 0px;
	border-right: #ECBE04 5px solid;

	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}


.button {
	display:block;
	padding: 5px 2.5% 5px 2.5%;
	margin: 10px 0px 0px 0px;
	width: 100%;
	background-color:#ECBE04 ;
	border-radius: 4px;
		/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}



.social_media_icons {
	clear: none;
	float: right;
	margin-right: 5px;
	width: 25px;
}


.mobile_hide {
	display:none;
}


h5 {  /* USED FOR NERVESLIDER CAPTIONS - SEE styles_website.css */
	font-size: 20px;
}

h6 {  /* USED FOR NERVESLIDER CAPTIONS to hide and show - SEE styles_website.css */
	display:none;
}


.column_2col_1_sponsors {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
	padding-top: 20px;	
	padding-bottom: 20px;	
}
.column_2col_2_sponsors {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
	padding-top: 20px;	
	padding-bottom: 20px;	
}

.sponsors_logos {
	display:block;
	margin: 0 auto;
	width: 50%;
	
}


.form_column_2col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;		
}
.form_column_2col_2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding: 0;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;	
}




/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
.slider {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
}
.nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-left:30px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
	/* MENU BAR BKG GRADIENT*/
	 	background: -webkit-linear-gradient(#272727, #000000); /* For Safari 5.1 to 6.0 */
	   	background: -o-linear-gradient(#272727, #000000); /* For Opera 11.1 to 12.0 */
	   	background: -moz-linear-gradient(#272727, #000000); /* For Firefox 3.6 to 15 */
	   	background: linear-gradient(#272727, #000000); /* Standard syntax */
}

.nav_wrap1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
}
.nav_wrap2 {
	display:block;
	clear: none;
	float: left;
	margin-left: 0;
	padding-right: 25px;
	padding-top: 6px;
	width: 20%;
	height: 38px;
	/* PADDING INSIDE BLOCK */
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
 	box-sizing: border-box;
}


.section_spacer {
	display:block;
	min-height:30px ;
}

.panel_spacer {
	display:none;
}



.header_wrap {
	max-width: 980px;
	padding: 0px 0px 0px 0px;
}
.content_wrap1 {
	padding: 0px 0px 0px 0px;
}
.content_wrap2 {
	max-width: 920px;
}
.content_wrap3 {
	padding: 0px;
}





.column_2col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
.column_2col_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 75%;
	display: block;
	padding: 0;
}

.column_3col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32%;
	display: block;
}
.column_3col_2 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 32%;
	display: block;
}

.column_4col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
.column_4col_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}



.home_column_2col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66%;
	display: block;
}
.home_column_2col_2 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 32%;
	display: block;
	padding: 0;
}



.fluid_image_left {
	float: left;
	width: 40%;
	margin: 0px 40px 20px 0px;
}

.fluid_image_right {
	float: right;
	width: 40%;
	margin: 0px 0px 20px 40px;
}





.header_logo_area {
	display:none;
}

.header_tagline_area {
	display:none;
}

.header_logo {
	display:none;
}


.header_area_header1 {
	display:block;
}

.header_area_header2 {
	display:none;
}




.footer_area {
	clear: none;
	float: left;
	width: 100%;
	text-align: right;
	padding: 20px 0px 30px 0px;
}



.pagetitle_area {
	border-radius: 10px 0px 0px 10px;
	font-size: 20px;
	padding: 30px 40px 30px 40px;
	border-right: #ECBE04 5px solid;
}

.pagetitle {
	text-align: left;
}



.pagecontent_area {
	padding: 30px 40px 60px 40px;
	border-left: #EFEFEF 1px solid;
	border-right: #EFEFEF 1px solid;
	border-top: #EFEFEF 1px solid;
	min-height: 600px;
}


.homecontent_area1 {
	padding: 15px;
	border-left: #EFEFEF 1px solid;
	border-right: #EFEFEF 1px solid;
	border-top: #EFEFEF 1px solid;
	border-bottom: #EFEFEF 1px solid;
	min-height: 800px;
	max-height: 800px;
	margin-bottom: 40px;
}

.homecontent_area2 {
	padding: 15px;
	border-left: #EFEFEF 1px solid;
	border-right: #EFEFEF 1px solid;
	border-top: #EFEFEF 1px solid;
	border-bottom: #EFEFEF 1px solid;
	min-height: 230px;
	max-height: 230px;
}



.pwi_album{ /* THIS SETS THE GOOGLE PWI GALLERY image width to a responsive size*/
	width:33.33%;
}



.panel_area_wrap {
	padding: 0px 0px 30px 0px;
}
.panel_area_padding_1 {
	min-height:295px;
	padding: 15px 20px 15px 20px;
}
.panel_area_padding_2 {
	padding: 15px 20px 15px 20px;
}


.home_panel_heading_area {
	padding: 15px 15px 15px 15px;
	border-radius: 10px 0px 0px 0px;
}

.home_panel_heading_area2 {
	padding: 8px 15px 8px 15px;
	border-bottom: 1px solid #ECBE04;
}



.button {
	width: 50%;
}


.mobile_hide {
	display:block;
}


h5 {  /* USED FOR NERVESLIDER CAPTIONS - SEE styles_website.css */
	font-size: 24px;
}

h6 {  /* USED FOR NERVESLIDER CAPTIONS to hide and show - SEE styles_website.css */
	display:inline-block;
}


.column_2col_1_sponsors {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
	padding-right:10%;
	padding-top: 20px;	
	padding-bottom: 20px;	
}
.column_2col_2_sponsors {
	clear: none;
	float: left;
	margin-left: 0;
	width: 70%;
	display: block;
	padding-top: 20px;	
	padding-bottom: 20px;
}

.sponsors_logos {
	float: left;
	width: 80%;
}

.hall_champions_item {
	min-height: 320px;
}

.form_column_2col_1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 25%;
	display: block;
}
.form_column_2col_2 {
	clear: none;
	float: left;
	margin-left: 0;
	width: 75%;
	display: block;
	padding: 0;
}





}


/* -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */


/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 980px) {
.gridContainer {
	width: 100%;
	max-width: 980px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}


.header_area_header1 {
	min-height:230px;
	height:230px;
}

.slider {
	min-height:420px;
	height:420px;
}

}


/*  FLUID AREAS ------------------------------------------ */


.slider_area {
	margin: 0px auto;
	text-align: center;
}
.slider_area_bkg {
	float: left;
	width: 100%;
	display: block;	
}
.panel_area {
	padding: 0px;
	margin: 0px 0px 0px 0px;
}


